POODLE: Vulnerability in SSL 3.0

2015/03/06
Popularity 1002

In September 2014, a group of researchers has discovered a vulnerability in SSL 3.0 protocol (CVE-2014-3566), calling it a poodle, acronym for "Padding Oracle On Downgraded Legacy Encryption".This vulnerability is due to a safety mechanism that reduces communication for better interoperability betwe ... Read more ->


FREAK: A new type of attack aimed at the suite of protocols SSL/TLS

2015/03/04
Popularity 1059

Tuesday, March 3, 2015, a group of researchers discovered a new vulnerability SSL / TLS ( CVE-2015-0204 ), calling it FREAK acronym for Export Factoring RSA Keys. This vulnerability allows attackers to intercept HTTPS connections between type and web servers vulnerable customers, forc ... Read more ->


Vulnerability of the suite of programs Samba

2015/02/25
Popularity 1028

Samba is the most widely used suite of programs intended for Linux and Unix interoperability with the Windows platform, providing printing services (printing) and file sharing (file-sharing) through a re-implementation of the SMB protocol free / CIFS. Also, Samba is an important component in th ... Read more ->


The Plugin FancyBox-for-WordPress presents a critical vulnerability

2015/02/06
Popularity 973

Users of the plugin FancyBox-for-WordPress are exposed to critical vulnerabilities that allows uploading of malicious web pages îuse it. Description WordPresseste a free platform, open-source, used în the creation of blogs, and a content management system or CMS (en: Conte ... Read more ->


Ransomware CTB-Locker

2015/01/30
Popularity 1118

Ransomware is malicious software that prevents access to files, or even entire infected system, to pay a "bounty". This type of malware is nothing new, but to make it harder to recover files, ransomware current sites block access to documents (documents, photos, music, movies etc.) through their as ... Read more ->